_body {
	font-family: verdana;
	font-size: 10pt;
	color: #000066;
	background-color: #000066;
	width: 1024px;
}

.achtergrond_blauw {
	background-color: #000066;
}

.titel {
	background-image: url('images/titel4.jpg');
	background-repeat: no-repeat;
	background-size: 1280px 236px;
}

.artikel {
	font-family: verdana;
	font-size: 13pt;
	color: #00009C;
}

.vet5 {	
		font-weight: bold;
		color: #00009C;
}

.kop1 {	font-weight: bold;
		font-size: 101%;
		color: #00009C;
}

.t_content {
	border-spacing: 0;
	padding: 0; 
	width: 1280px;   /* 1024px   */
	font-size: 100%;
}

.titel2 {
	background-image: url('images/titel2.jpg');
}

.titel3 {
	background-image: url('images/titel3.jpg');
}

.menu {
	background-color: #9900CC;
	padding-top: 3px;
	padding-left: 5px;
}

.menu_item {
	font-family: verdana;
	font-size: 11pt;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

.dropmenu{
	position:absolute;
	top: 0;
	border: 1px solid #000066; /*THEME CHANGE HERE*/
	border-top-width: 2px; /*Top border width. Should match height of .ddcolortabsline above*/
	border-bottom-width: 2px;
	font:normal 12pt Verdana;
	line-height:20pt;
	z-index:100;
	background-color: #DE9CFE;
	width: 200px;
	visibility: hidden;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	text-decoration:none;
	
}

.dropmenu2{
	position:absolute;
	top: 0;
	border: 1px solid #000066; /*THEME CHANGE HERE*/
	border-top-width: 2px; /*Top border width. Should match height of .ddcolortabsline above*/
	border-bottom-width: 2px;
	font:normal 12pt Verdana;
	line-height:14pt;
	z-index:100;
	background-color: #DE9CFE;
	width: 320px;
	visibility: hidden;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	text-decoration:none;
}

.dropmenu a, .dropmenu2 a {
	display:inline-block;
	width:95%;
	border-bottom: 1px solid #d9b3ff;
	text-decoration:none;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #000066;
}

.dropmenu a:hover, .dropmenu2 a:hover {
	background-color:#e6ccff;
}

.ddcolortabs{
	padding: 0;
	width: 100%;
	background: transparent;
}

.ddcolortabs img{
	padding: 0;
	border-spacing: 0;
	vertical-align:middle;
	width:8px;
}

.inhoud {
	font-family: verdana;
	font-size: 10pt;
	color: #000066;
	background-color: white;
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

.standaard {
	font-family: verdana;
	font-size: 10pt;
	color: #000066;
}
	

.kop {
	font-family: verdana;
	font-size: 11pt;
	font-weight: bold;
	color: #000066;
}

.paragraaf {
	font-family: verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #000066;
}

.nieuwsflits {
	font-family: verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #9900CC;
}

.footer {
	font-family: verdana;
	font-size: 8pt;
	color: grey;
	background-color: white;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}

.kruimel {
	font-family: verdana;
	font-size: 8pt;
	color: grey;
}

.interne_link, .interne_link:active, .interne_link:visited, .interne_link:hover  {
	font-size: 9pt;
	color: blue;
	text-decoration: underline;
}

.nav-toggle, .nav-toggle:active, .nav-toggle:visited, .nav-toggle:hover  {
	color: blue;
	text-decoration: none;
}

.niet_opgemaakt{
	text-decoration: none;
}

.kwt_1 {
	font-size: 9pt;	
}

.kwt_2 {
	font-weight: bold;
	color: #9900CC;	
}

.vragen {
	font-family: verdana;
	font-size: 9pt;
	color: #000066;
	border-bottom: 1px solid #000066;
	padding-bottom: 5px;
	padding-top: 5px;
}
.vragen a {
	color: #000066;
	text-decoration: none;
}
.antwoord {
	font-family: verdana;
	font-size: 10pt;
	color: #000066;
	padding-left: 30px;
}

.list {
	font-family: verdana;
	font-size: 9pt;
}

.extra_bericht {
	font-family: verdana;
	font-size: 9pt;
	color: #000066;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #EECCF9;
}

.extra_bericht2 {
	font-family: verdana;
	font-size: 9pt;
	font-style: italic;
	color: #000066;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #EECCF9;
}

.nieuws {
	font-family: verdana;
	font-size: 10pt;
	color: #000066;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.lokatie {
	border: 1px solid #000066;
	font-family: verdana;
	font-size: 10pt;
	color: #000066;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.provincie {
	font-family: verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #000066;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #EECCF9;
}

.vermelding1 {
	font-family: verdana;
	font-size: 9pt;
	color: #000066;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #000066;
}

.vermelding1a {
	font-family: verdana;
	font-size: 9pt;
	color: #000066;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #000066;
	border-top: 1px solid #000066;
}

.vermelding2 {
	font-family: verdana;
	font-size: 8pt;
	color: #000066;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #000066;
}

.vermelding2a {
	font-family: verdana;
	font-size: 8pt;
	color: #000066;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #000066;
	border-top: 1px solid #000066;
}

.zoekvakjes {
	background-color: #99CCFF;
}

.aanmelden1 {
	font-family: verdana;
	font-size: 10pt;
	color: #000066;
	font-weight: bold;
	font-style: italic;
}

.gezocht {
	font-size: 8pt;
	color: #666666;
}

.comment {
	font-family: verdana;
	font-size: 9pt;
	font-style: italic;
}

.prijzen1 {
	font-family: verdana;
	font-size: 9pt;
	font-style: italic;
	color: white;
	background-color: #000066;
	padding: 10px;
}

.prijzen2 {
	font-family: verdana;
	font-size: 10pt;
	color: #000066;
	padding: 10px;
	border-bottom: 1px solid #000066;
}

.prijzen3 {
	font-family: verdana;
	font-size: 10pt;
	color: #000066;
	font-weight: bold;
	padding: 10px;
	border-bottom: 1px solid #000066;
}

.accent_pers_pag {
	color: #9900CC;
	font-family: verdana;
	font-size: 11pt;
	font-weight: bold;
}

.NI1 {
	font-family: verdana;
	font-size: 10pt;
	color: #000066;
	font-weight: bold;
	padding: 10px;
	border-bottom: 1px solid #000066;
}

.NI2 {
	font-family: verdana;
	font-size: 10pt;
	padding: 10px;
	color: #000066;
	border-bottom: 1px solid #000066;
}

.NI3 {
	font-family: verdana;
	font-size: 10pt;
	padding: 10px;
	color: #000066;
	border-bottom: 1px solid #000066;
}
.prijsTabel_css1 {
	width: 60%;
	font-family:verdana;
	font-size:80%;
	color:#000066;
	border-collapse:collapse;
	margin:10px;
	padding:30px;
}

.newsTable td{
	vertical-align:top;
}

.lichtblauw {	
		color: #165AFA;        /*#00009C;  #1246BE; */
}